[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: RH9 -> FC3 upgrade breaks svn: can't find libdb-4.0.so

From: Erik Huelsmann <e.huelsmann_at_gmx.net>
Date: 2005-01-19 13:42:02 CET

> I'm trying, but at this stage I'm completely stuffed.

You need to remove all libraries named libsvn_*.

> everything else works; why is it optimistic? i should be able to upgrade
> without problems.

The package you installed was not supplied by your vendor, so you really
can't expect it to be updated by your vendor without breaking...

bye,

Erik.

-- 
Sparen beginnt mit GMX DSL: http://www.gmx.net/de/go/dsl
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Jan 19 13:44:27 2005

This is an archived mail posted to the Subversion Users mailing list.